<?xml version="1.0" encoding="utf-8"?>

<PdsmqConfig version="4.0">
  <AppDeployedId>HPDiagnosticCoreUI/5.7</AppDeployedId>
  <EventQueue>app_eventinfo</EventQueue>
  <PDSServerUri>https://mq.dataservices.hp.com</PDSServerUri>
  <!--Development credentials for pepto-->
  <!--<AuthenticationToken>68qoGV0CbV5qiGerY34Vkzd3OhGXd0Rfq6XsfSU5lDQdQU</AuthenticationToken>
  <ProjectId>547E5D08FAF0901109BC19F9</ProjectId> -->
  <!--Production credentials for pepto-->
  <AuthenticationToken>7Ogyu3H4twkQJBJouDTDJu5ABsH4FOiELGt5tqGgI7PWuA</AuthenticationToken>
  <ProjectId>547E5CF91EADC250091349EC</ProjectId>
</PdsmqConfig>